Subject: Ge
From: Ashish Dabral <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2016 16:57:43 +0530 (IST)

No Interest 		
Do you also offer 24 month no interest plans? 	Some of our dental and LASIK providers offer a 24 Month <A HREF=" http://www.carecredit.com/howcarecreditworks/financing-options/" target="_blank">No Interest if Paid in Full within 24 Months</A> Plan on purchases made with your CareCredit credit card. Other providers may offer Plans for 6, 12, or 18 Months. Not all promotional plans are available at all Participating Professionals. Interest will be charged to your account from the purchase date if the promotional purchase is not paid in full within the promotional period or if you make a late payment. Minimum Monthly Payments Required and may pay off purchase before end of promo period. 
<br>Please check with your doctor to learn whether this plan is offered. 
Promotions 	
Can I get promotional financing anytime I visit a doctor/provider and use my CareCredit card? 	Yes, you can get promotional financing as long as you have credit available on your card and your transaction amount is $200 or more. 
How will my payment be applied to multiple promotions? 	For purchases $200 or more requiring a minimum payment, any payments over the minimum will be applied to balances with higher APRs before balances with lower APRs, unless applicable law requires or permits otherwise (such as when your account has a certain type of special promotion). 
Interest Rates/Fees 		
What is APR? 	Annual percentage rate of interest (or interest charge) that applies to the loan amount extended for your purchases on the card. 
What are the annual fees for the card? 	There is no annual fee for the card. 
What happens if I miss a payment? What happens if I submit a payment late? 	If you do not make at least your required minimum monthly payment due as shown on your billing statement, you will be charged a late fee of up to $35. 

Please make sure that you submit all payments on time and repay your full balance before the promotional due date. Otherwise, if the account becomes 60 days past due, promotion may be terminated early and regular account terms will apply. On certain promotions, accrued interest will be billed from the date of transaction. 
What happens if I make all my monthly minimum (or higher) payments in time but don't repay the rest of the balance before the end of the term? 	Any financing balance on purchases of $200 or more that remains after the expiration date of the applicable promotion will become part of the regular balance on your account, and the applicable deferred interest would be charged on the account (such as when your account has a certain type of special deferred interest promotion). See the details of your promotion for more information. 
Is there a grace period? 	No. For promotional purchases, payments are due on the due date as shown on your billing statement. We do have grace periods on non-promotional purchases. 
When is a payment considered late? 	A payment is considered late if not received by 5 PM ET on the due date as shown on your billing statement. 
Can the interest rate change? 	We may change, add or delete terms of this Agreement, including interest rates, fees and charges as per the credit card agreement However, if you choose to opt-out out of any future changes to the terms governing your account, you will not be able to make future transactions with your CareCredit card and your account will be closed. 
How do you compute the Balance for Purchases 	The purchase balance subject to a periodic interest charge is the purchase daily balance of the account. To determine the purchase daily balance, we take the beginning balance each day, and add any new purchases, and other debits charged to your account that day, and subtract any payments and other credits applied to your purchase balance that day. Each day we also add any periodic interest charged on your purchase balance and other finance charges and fees (other than transaction fees for cash advances), including any debt cancellation fees, assessed that day on your account. This gives us the purchase daily balance of the account. 
What is the Late Payment Fee? 	If you do not make at least your required minimum monthly payment due as shown on your billing statement, you will be charged a late fee of up to $35. 

What is the Returned Check Fee 	A returned check or payment fee is applied if any check or other payment instrument sent to us, or any electronic payment authorization you provide us in payment of your account, is not honored upon first presentment, even if the check instrument or electronic authorization is later honored. The amount of the returned payment fee will be up to $35 if any payment has been dishonored upon first presentment in any one or more of the prior six billing cycles. However, if the returned payment fee would exceed the total minimum payment for the cycle in which the payment was dishonored upon first presentment, the amount of the returned payment fee will instead be equal to the amount of the total minimum payment that was due. 
How do I opt out of the terms and conditions? 	If you choose to open a CareCredit account, you cannot opt-out of the terms and conditions. However, if you choose to opt-out out of any future changes to the terms governing your account, you will not be able to make future transactions with your CareCredit card and your account will be closed. 
What is your payment address? 	Synchrony Bank 
140 Wekiva Springs Road 
Longwood, FL 32779 
This payment address will also appear on your billing statement. 
Are their fees for paying online? 	No 
How much is the Overdraft fee? 	There are no overdraft fees. 
Are there fees for paying over the phone? 	Yes, If the payment is processed over the phone via agent there is a fee of $10. You can pay for free online anytime at www.carecredit.com.